/* 提示弹窗 */
.tip-cont {
	background: #fff;
	border-radius: 15px;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 448px;
	z-index: 999;
	font-size: 16px;
	overflow: hidden;
}

.tip-title {
	text-align: center;
	color: #222;
	padding-top: 34px;
	font-weight: bold;
}

.tip {
	padding: 23px 30px;
	color: #999;
	text-align: center;
	line-height: 24px;
}

.btn-box {
	border-top: 1px solid #eee;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	background-color: #eee;
	gap:1px;
}

.cancel,
.confirm {
	padding: 15px 20px;
	text-align: center;
	background: #fff;
	cursor: pointer;
}
.cancel{
	color: #111;
}
.confirm{
	color: #151ea4;
}